﻿@page
@model DeletePersonalDataModel
@{
    ViewData["Title"] = "حذف اطلاعات شخصی";
    ViewData["ActivePage"] = ManageNavPages.PersonalData;
}

<h5>@ViewData["Title"]</h5>

<div class="alert alert-warning" role="alert">
    <p>
        <span class="glyphicon glyphicon-warning-sign"></span>
        <strong>کاربر گرامی با حذف این اطلاعات دسترسی به حساب شما مسدود و قابل بازیابی نخواهد بود .</strong>
    </p>
</div>

<div>
    <form id="delete-user" method="post" class="form-group">
        <div asp-validation-summary="All" class="text-danger"></div>
        @if (Model.RequirePassword)
        {
            <div class="form-group">
                <label asp-for="Input.Password"></label>
                <input asp-for="Input.Password" class="form-control" />
                <span asp-validation-for="Input.Password" class="text-danger"></span>
            </div>
        }
        <button class="btn btn-danger" type="submit">حذف داده‌ها و خروج از حساب</button>
    </form>
</div>

@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}